Subject: Re: bug#16479: 24.3.50; daemon freeze with tty menus

From: Stefan Monnier <[email-masked]>
Date: Sat, 01 Feb 2014 20:27:19 -0500

>> One problem will bite us along the way: keyboards are not visible as
>> Lisp_Object objects.  You'll have to store in `where' the terminal
>> object instead.
> Will such changes be acceptable during the feature freeze?

Using the `where' slot for these variables can definitely be fixed now.
We don't want new features, but we do want bug-fixes.

        Stefan